$reguser.getIgnoreFlags Returns ignore flags for registered user
Usage
$reguser.getIgnoreFlags(<name:string>)
Description
Returns the ignore flags for registered user. Flags are string of letters: p - query ignore c - channel ignore t - ctcp ignore n - notice ignore d - dcc ignore i - invite ignore h - highlight ignore
See also
registered users database interface, Registered users database, reguser.add, reguser.remove, reguser.addmask, reguser.delmask, $reguser.list, $reguser.match, $reguser.matchproperty

Index, Functions